<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Referral</title>
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
<canvas class="background"></canvas>
<main class="BGParent">
    <div class="BGRipple BRParent">
        <div class="BRInner">
            <svg class="RPRipple" fill="none" height="1536" viewBox="0 0 1567 1536" width="1567"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M1566.5 768C1566.5 1191.87 1215.95 1535.5 783.5 1535.5C351.052 1535.5 0.5 1191.87 0.5 768C0.5 344.131 351.052 0.5 783.5 0.5C1215.95 0.5 1566.5 344.131 1566.5 768Z"
                      fill="#FFAC38" stroke="#FFCF5D"/>
            </svg>
            <svg class="RPRipple" fill="none" height="1711" viewBox="0 0 1833 1711" width="1833"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M1832.5 813C1832.5 1308.67 1422.4 1710.5 916.5 1710.5C410.598 1710.5 0.5 1308.67 0.5 813C0.5 317.334 410.598 -84.5 916.5 -84.5C1422.4 -84.5 1832.5 317.334 1832.5 813Z"
                      stroke="#FFCF5D"/>
            </svg>
        </div>
    </div>

    <div class="border-inner">

        <div class="outer-blob">
            <svg class="outer-blob-shape" fill="none" height="215" viewBox="0 0 105 215" width="105"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M105 215C47.0101 215 0 167.99 0 110L0 105C0 47.0101 47.0101 0 105 0L105 215Z" fill="#4194F4"/>
            </svg>
            <svg class="outer-blob-shape" fill="none" height="215" viewBox="0 0 105 215" width="105"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M0 215L0 0C57.9899 0 105 47.0101 105 105V110C105 167.99 57.9899 215 0 215Z" fill="#FFBD35"/>
            </svg>
            <svg class="outer-blob-shape" fill="none" height="105" viewBox="0 0 215 105" width="215"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M0 105C0 47.0101 47.0101 0 105 0H110C167.99 0 215 47.0101 215 105H0Z" fill="#F28F8F"/>
            </svg>
            <svg class="outer-blob-shape" fill="none" height="215" viewBox="0 0 105 215" width="105"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M105 215C47.0101 215 0 167.99 0 110L0 105C0 47.0101 47.0101 0 105 0L105 215Z" fill="#FFBD35"/>
            </svg>
        </div>

        <div class="inner-blob">
            <svg class="inner-blob-shape" fill="none" height="105" viewBox="0 0 215 105" width="215"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M0 0H215C215 57.9899 167.99 105 110 105H105C47.0101 105 0 57.9899 0 0Z" fill="#FFBD35"/>
            </svg>
            <svg class="inner-blob-shape" fill="none" height="215" viewBox="0 0 105 215" width="105"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M0 215L0 0C57.9899 0 105 47.0101 105 105V110C105 167.99 57.9899 215 0 215Z" fill="#F28F8F"/>
            </svg>
            <svg class="inner-blob-shape" fill="none" height="105" viewBox="0 0 215 105" width="215"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M0 105C0 47.0101 47.0101 0 105 0H110C167.99 0 215 47.0101 215 105H0Z" fill="#4194F4"/>
            </svg>
            <svg class="inner-blob-shape" fill="none" height="215" viewBox="0 0 105 215" width="105"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M105 215C47.0101 215 0 167.99 0 110L0 105C0 47.0101 47.0101 0 105 0L105 215Z" fill="#4DA859"/>
            </svg>
            <svg class="inner-blob-shape" fill="none" height="215" viewBox="0 0 105 215" width="105"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M0 215C57.9899 215 105 167.99 105 110V105C105 47.0101 57.9899 0 0 0L0 215Z" fill="#4DA859"/>
            </svg>
            <svg class="inner-blob-shape" fill="none" height="168" viewBox="0 0 215 168" width="215"
                 xmlns="http://www.w3.org/2000/svg">
                <path d="M0 107.5C0 48.1294 48.1294 0 107.5 0C166.871 0 215 48.1294 215 107.5V168H0V107.5Z"
                      fill="#F28F8F"/>
            </svg>
        </div>

        <div class="Avatar">
            <div class="APB PBParent">
                <img src="/Image/av1.png" alt="">
            </div>
            <div class="APB PBParent">
                <img src="/Image/av2.png" alt="">
            </div>
            <div class="APB PBParent">
                <img src="/Image/av3.png" alt="">
            </div>
            <div class="APB PBParent">
                <img src="/Image/av4.png" alt="">
            </div>
            <div class="APB PBParent">
                <img src="/Image/av5.png" alt="">
            </div>
            <div class="APB PBParent">
                <img src="/Image/av6.png" alt="">
            </div>
        </div>

        <div class="EMOParent">
            <svg class="EMO" fill="none" height="42" viewBox="0 0 42 42" width="42" xmlns="http://www.w3.org/2000/svg">
                <path
                        d="M11 41H5C3.93913 41 2.92172 40.5786 2.17157 39.8284C1.42143 39.0783 1 38.0609 1 37V23C1 21.9391 1.42143 20.9217 2.17157 20.1716C2.92172 19.4214 3.93913 19 5 19H11M25 15V7C25 5.4087 24.3679 3.88258 23.2426 2.75736C22.1174 1.63214 20.5913 1 19 1L11 19V41H33.56C34.5247 41.0109 35.4608 40.6728 36.1958 40.048C36.9309 39.4232 37.4154 38.5538 37.56 37.6L40.32 19.6C40.407 19.0267 40.3683 18.4414 40.2067 17.8845C40.045 17.3276 39.7642 16.8126 39.3837 16.375C39.0032 15.9375 38.5322 15.5879 38.0031 15.3504C37.4741 15.113 36.8998 14.9934 36.32 15H25Z"
                        stroke="black" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/>
            </svg>
            <svg class="EMO" fill="none" height="42" viewBox="0 0 42 42" width="42" xmlns="http://www.w3.org/2000/svg">
                <path
                        d="M11 41H5C3.93913 41 2.92172 40.5786 2.17157 39.8284C1.42143 39.0783 1 38.0609 1 37V23C1 21.9391 1.42143 20.9217 2.17157 20.1716C2.92172 19.4214 3.93913 19 5 19H11M25 15V7C25 5.4087 24.3679 3.88258 23.2426 2.75736C22.1174 1.63214 20.5913 1 19 1L11 19V41H33.56C34.5247 41.0109 35.4608 40.6728 36.1958 40.048C36.9309 39.4232 37.4154 38.5538 37.56 37.6L40.32 19.6C40.407 19.0267 40.3683 18.4414 40.2067 17.8845C40.045 17.3276 39.7642 16.8126 39.3837 16.375C39.0032 15.9375 38.5322 15.5879 38.0031 15.3504C37.4741 15.113 36.8998 14.9934 36.32 15H25Z"
                        stroke="black" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/>
            </svg>
            <svg class="EMO" fill="none" height="48" viewBox="0 0 48 48" width="48" xmlns="http://www.w3.org/2000/svg">
                <path
                        d="M24 44C35.0457 44 44 35.0457 44 24C44 12.9543 35.0457 4 24 4C12.9543 4 4 12.9543 4 24C4 35.0457 12.9543 44 24 44Z"
                        stroke="black" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/>
                <path d="M16 28C16 28 19 32 24 32C29 32 32 28 32 28" stroke="black" stroke-linecap="round"
                      stroke-linejoin="round"
                      stroke-width="2"/>
                <path d="M18 18H18.02" stroke="black" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/>
                <path d="M30 18H30.02" stroke="black" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/>
            </svg>
            <svg class="EMO" fill="none" height="48" viewBox="0 0 48 48" width="48" xmlns="http://www.w3.org/2000/svg">
                <path
                        d="M24 44C35.0457 44 44 35.0457 44 24C44 12.9543 35.0457 4 24 4C12.9543 4 4 12.9543 4 24C4 35.0457 12.9543 44 24 44Z"
                        stroke="black" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/>
                <path d="M16 28C16 28 19 32 24 32C29 32 32 28 32 28" stroke="black" stroke-linecap="round"
                      stroke-linejoin="round"
                      stroke-width="2"/>
                <path d="M18 18H18.02" stroke="black" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/>
                <path d="M30 18H30.02" stroke="black" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/>
            </svg>
            <svg class="EMO" fill="none" height="40" viewBox="0 0 44 40" width="44" xmlns="http://www.w3.org/2000/svg">
                <path
                        d="M39.68 5.21999C38.6585 4.198 37.4456 3.38728 36.1107 2.83416C34.7758 2.28103 33.345 1.99634 31.9 1.99634C30.455 1.99634 29.0242 2.28103 27.6893 2.83416C26.3544 3.38728 25.1415 4.198 24.12 5.21999L22 7.33999L19.88 5.21999C17.8166 3.15661 15.0181 1.99741 12.1 1.99741C9.18193 1.99741 6.38338 3.15661 4.31999 5.21999C2.25661 7.28337 1.09741 10.0819 1.09741 13C1.09741 15.9181 2.25661 18.7166 4.31999 20.78L6.43999 22.9L22 38.46L37.56 22.9L39.68 20.78C40.702 19.7585 41.5127 18.5456 42.0658 17.2107C42.6189 15.8758 42.9036 14.445 42.9036 13C42.9036 11.555 42.6189 10.1242 42.0658 8.78928C41.5127 7.45436 40.702 6.2415 39.68 5.21999V5.21999Z"
                        stroke="black" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/>
            </svg>
        </div>

        <div class="IIParent">
            <img alt="" class="IILogo" src="/Image/logo.png">
            <span class="IIText IITextDescription">سوپر‌مارکت اسنپ‌اکسپرس رو معرفی کن!</span>
            <span class="IIText IITextDiscount">۸۰۰۰ تومان تخفیـف بگیر!</span>
        </div>

    </div>
    <div class="txtList">
        <span class="txtItem">کد دعوت مخصوص خودتان را به دوستانتان که هنوز از سوپر مارکت اسنپ‌اکسپرس خرید نمی کنند ارسال کنید.</span>
        <span class="txtItem">دوستان شما در اولین خرید خود از سوپر مارکت فوری اسنپ‌اکسپرس ۸۰۰۰ تومان تخفیف خواهند گرفت.</span>
        <span class="txtItem">بعد از سفارش آن ها کد تخفیف ۸۰۰۰ تومانی ویژه سفارش از سوپر مارکت برای شما ارسال خواهد شد.</span>
    </div>
    <button class="invite">
        <img alt="" src="/Image/wink.gif">
        <span>مشاهده کد دعوت</span>
    </button>

</main>

<script src="/particlesjs.js"></script>
<script>
    window.onload = function () {
        Particles.init({
            // normal options
            selector: '.background',
            maxParticles: 450,
            // options for breakpoints
            color: "#ffffff",
            opacity: 0.5,
            responsive: [
                {
                    breakpoint: 768,
                    options: {
                        maxParticles: 200,
                        color: '#ffffff',
                        connectParticles: false
                    }
                }, {
                    breakpoint: 425,
                    options: {
                        maxParticles: 100,
                        connectParticles: true
                    }
                }, {
                    breakpoint: 320,
                    options: {
                        maxParticles: 0 // disables particles.js
                    }
                }
            ]
        });
    };
</script>
</body>
</html>